CHMOD(3F)

NAME
chmod - change mode of a file

SYNOPSIS
integer function chmod (name, mode)
character*(*) name, mode

DESCRIPTION
This function changes the filesystem mode of file name. Mode can be any specification recognized by chmod(1). Name must be a single pathname.

The normal returned value is 0. Any other value will be a system error number.

FILES
/usr/lib/libU77.a
/bin/chmod    exec'ed to change the mode.

SEE ALSO
chmod(1)

BUGS
Pathnames can be no longer than MAXPATHLEN as defined in <sys/param.h>.